
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Kinect_viewer", "Kinect_viewer\Kinect_viewer.csproj", "{C8A652FF-0331-4494-AB60-54FC54DB8D35}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Graph_component", "WindowsFormsControlLibrary1\Graph_component.csproj", "{3CEDF5F7-D518-4215-8DC1-175449442352}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "USBHIDDRIVER", "USBHIDDRIVER\USBHIDDRIVER.csproj", "{58F64D08-1159-4A19-9EC4-DDD5ED056946}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C8A652FF-0331-4494-AB60-54FC54DB8D35}.Debug|Any CPU.ActiveCfg = Debug|x86
		{C8A652FF-0331-4494-AB60-54FC54DB8D35}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{C8A652FF-0331-4494-AB60-54FC54DB8D35}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{C8A652FF-0331-4494-AB60-54FC54DB8D35}.Debug|x86.ActiveCfg = Debug|x86
		{C8A652FF-0331-4494-AB60-54FC54DB8D35}.Debug|x86.Build.0 = Debug|x86
		{C8A652FF-0331-4494-AB60-54FC54DB8D35}.Release|Any CPU.ActiveCfg = Release|x86
		{C8A652FF-0331-4494-AB60-54FC54DB8D35}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{C8A652FF-0331-4494-AB60-54FC54DB8D35}.Release|Mixed Platforms.Build.0 = Release|x86
		{C8A652FF-0331-4494-AB60-54FC54DB8D35}.Release|x86.ActiveCfg = Release|x86
		{C8A652FF-0331-4494-AB60-54FC54DB8D35}.Release|x86.Build.0 = Release|x86
		{3CEDF5F7-D518-4215-8DC1-175449442352}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3CEDF5F7-D518-4215-8DC1-175449442352}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3CEDF5F7-D518-4215-8DC1-175449442352}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{3CEDF5F7-D518-4215-8DC1-175449442352}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{3CEDF5F7-D518-4215-8DC1-175449442352}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3CEDF5F7-D518-4215-8DC1-175449442352}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3CEDF5F7-D518-4215-8DC1-175449442352}.Release|Any CPU.Build.0 = Release|Any CPU
		{3CEDF5F7-D518-4215-8DC1-175449442352}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{3CEDF5F7-D518-4215-8DC1-175449442352}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{3CEDF5F7-D518-4215-8DC1-175449442352}.Release|x86.ActiveCfg = Release|Any CPU
		{58F64D08-1159-4A19-9EC4-DDD5ED056946}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{58F64D08-1159-4A19-9EC4-DDD5ED056946}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{58F64D08-1159-4A19-9EC4-DDD5ED056946}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{58F64D08-1159-4A19-9EC4-DDD5ED056946}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{58F64D08-1159-4A19-9EC4-DDD5ED056946}.Debug|x86.ActiveCfg = Debug|Any CPU
		{58F64D08-1159-4A19-9EC4-DDD5ED056946}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{58F64D08-1159-4A19-9EC4-DDD5ED056946}.Release|Any CPU.Build.0 = Release|Any CPU
		{58F64D08-1159-4A19-9EC4-DDD5ED056946}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{58F64D08-1159-4A19-9EC4-DDD5ED056946}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{58F64D08-1159-4A19-9EC4-DDD5ED056946}.Release|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
